Xsane fixed

Xsane in Jaunty pup alpha5 has a missing dependency, package 'libgimp'. Rather than include that (it's very big), I decided to compile Xsane.

So, I have compiled Xsane 0.996 especially for Jaunty pup. In the case of the Debian Lenny pup, I added 'libgimp' and it retains the official 'xsane' .deb package.

I have tested Xsane with my Epson Stylus CX5100 multifunction. This was given to me as the printer is broken but the scanner still works.

Yes, it works. There is however a peculiarity that we already know about -- Xsane can find multiple interfaces for the one printer. In my case it found two interfaces, and I just chose one of them and there was no problem.


Posted on 29 Apr 2009, 16:11


No comments posted yet.